.page-dashboard.page-dashboard-manage .table {
  margin: 0 auto;
  background: #f2f2f2;
  width: 90%;
}
.page-dashboard .table a {
  color: #337ab7;
  font-size:14px;
  line-height:20px;
}
.page-dashboard .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;
}
.page-dashboard .table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #f9f9f9;
}
.page-dashboard .table > caption + thead > tr:first-child > th, .table > colgroup + thead > tr:first-child > th, .table > thead:first-child > tr:first-child > th, .table > caption + thead > tr:first-child > td, .table > colgroup + thead > tr:first-child > td, .table > thead:first-child > tr:first-child > td {
  border-top: 0;
}
.page-dashboard .table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #ddd;
}
.page-dashboard .table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #ddd;
}
.page-dashboard .table th {
  text-align: left;
}
.page-dashboard-manage .table thead {
  background: #fff;
}
.page-dashboard .table .table-hover > tbody > tr:hover {
  background-color: #f5f5f5;
}
.page-dashboard .manage-menu, .page-dashboard .manage-menu-link {
  padding: 10px 0;
}
.page-dashboard .title{
  display:none;
}
.page-dashboard #main-wrapper {
    padding-top: 115px;
}
/***edit***/
.page-dashboard-content-index .views-row a {
  color: #337ab7;
  font-size:14px;
  line-height:20px;
}
.page-dashboard-content-index  .field-sec-title a {
  font-size:24px;
  line-height:30px;
}
.page-dashboard-content-index  b{
  font-size:14px;
  line-height:20px;
}
.page-dashboard.page-dashboard-content-index .view-id-content_index {
  margin: 0 auto;
  width: 90%;
}
body.page-dashboard.page-dashboard-content-index  {
  color: #333;
}
.page-dashboard.page-dashboard-content-index .view-id-content_index .views-row .field-sec-title {
  background: #f2f2f2;
  clear: both;
  padding: 15px 2px;
}
.page-dashboard.page-dashboard-content-index .view-id-content_index .views-row .field-content .indent2 {
  margin-top: 5px;
}
.page-dashboard.page-dashboard-content-index #main-wrapper {
  padding-top: 115px;
}
.page-dashboard.page-dashboard-content-index .view-id-content_index .views-row .field-content .indent3 {
  margin-top: 5px;
  padding-bottom: 20px;
  border-bottom: 1px solid #ccc;
  text-indent: 128px!important;
}
.page-dashboard.page-dashboard-content-index .views-row-first {
  max-width: 100%;
}
.page-dashboard.page-dashboard-content-index .static_html {
  margin-bottom: 5px;
}

/***edit***/
